/*@import url(http://fonts.googleapis.com/css?family=Roboto:400italic,900,700,500,300,100,100italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600,600italic);*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%; outline:none;/*font: inherit;
	vertical-align:middle;*/}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1; font-family:Arial, Helvetica, sans-serif; /*font-family: Arial;*/}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
.pdt_0{padding:0!important; margin:0;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
a.no-flt{float:inherit!important; font-weight:normal; padding-bottom:5px!important; color:#1966a8;}
.clear{clear:both;}
.container{width:980px;margin:0 auto;}
#top-bar{height:85px;background: url("../images/top-bg.png")}
#top-bar .container{padding-top:9px;}
.pdt_btm{padding-bottom:25px; float:left;}
.logo{width:205px;height:48px;	display:block;	float:left;	/*background: url("../images/logo.png") no-repeat left 10px;*/	padding: 10px 48px 10px 0;	border-right:1px solid #102739;}
.slogan{height:42px; display:block;	float:left;	padding:27px 0px 0px 22px;border-left:1px solid #335e82;text-transform:uppercase;color:#73bbd9;	font-size: 14px;font-weight:300;}
.soc{float:right;font-size: 15px;text-transform: uppercase;color:#73bbd9;font-weight: 300;margin-top: 22px;}
.soc span{margin-right: 10px}
.soc ul{display: inline-block;}
.soc ul li{float:left;margin-left:8px;padding-top:2px;}
.soc ul li a{display:block;	width:16px;	height:17px;background: url("../images/soc.png")}
.soc ul li a.fb{background-position: 0px top}
.soc ul li a.goo{background-position: -25px top}
.soc ul li a.tw{background-position: -50px top}
.soc ul li a.in{background-position: -75px top}
.soc ul li a.rss{background-position: -100px 2px}
.soc ul li a.fb:hover{background-position: 0px -20px}
.soc ul li a.goo:hover{background-position: -25px -20px}
.soc ul li a.tw:hover{background-position: -50px -20px}
.soc ul li a.in:hover{background-position: -75px -20px}
.soc ul li a.rss:hover{background-position: -100px -18px}
/*==============================================
===============================================*/
#banner-area{background: url("../images/banner-bg.png") repeat-x;position:relative;}
#main-menu{width:742px; height:38px; background: url("../images/menu-bg.png") no-repeat; float:right; position:relative; z-index: 10;	margin-top: 5px;}
#banner-area .container{position:relative;}
#banner-area:after{	content: ""; display: block; background: #5785ac; box-shadow: 0px 2px 2px #244e71; height: 31px; margin-top: 5px; width: 50%; right: 0px; top:0px; position: absolute;
}
#main-menu ul#menu{padding-left:30px;}
#main-menu #menu li{float:left;	margin-left:25px;}
#main-menu #menu li a, #submenu li a{color:#c8edfc;	font-size: 15px;text-decoration: none; display:block; padding:5px 20px;}
#main-menu #menu li a:hover, #submenu li a:hover{color:#fff;}
#main-menu li a.more{background: url("../images/more.png") no-repeat 63px 10px;}
#main-menu li a.review{background: url("../images/more.png") no-repeat 144px 10px;}
#submenu{position:absolute;	right:0px; top:35px; display:none;}
#submenu ul{float:right; padding:15px 00px; border-radius: 3px; background: #5785ac; box-shadow: 0px 2px 3px #244e71; position:relative; z-index: 9995}
#submenu ul li{float:none; margin-left: 0px}
#main-menu #menu li {margin-left:10px;}
#main-menu #menu li a {padding:5px 10px;}
#main-menu #menu .sub-menu li a {padding:5px 20px;}
#main-menu #menu li a.more {background: url(../images/more.png) no-repeat scroll right 10px;padding-right:20px;}
#promo-left{width:585px;height:300px;float:left;margin-top: 30px;}
#promo-right{float:right; background: url("../images/banner2-bg.jpg") no-repeat; height:302px; width:350px; padding-top: 35px;	padding-left:43px; margin-top:-3px; position:relative;}
#promo-left h2{font-size: 60px;	color:#fff;	font-weight: 900; text-shadow:0px 2px 2px #17354d; margin-bottom:32px;}
#promo-left p, #promo-right p{font-size:13px; font-weight:300; line-height: 22px; color:#acd8fd; padding:15px 50px 15px 0px;}
.content-link{color:#000; font-size: 19px; font-weight: 700; font-style: italic; padding: 8px 38px; display:inline-block; text-decoration: none; border-radius: 5px; box-shadow: 0px 2px 2px #17354d; margin-top:15px;}
.content-link.orange{background: #ffca00; border:1px solid #ffde00;}
.content-link.orange:hover{background: #fffe51; border:1px solid #feef87;}
.content-link.white{background: #dae9f5; border:1px solid #fff;}
.content-link.white:hover{background: #f2f7fb;}
#promo-right h2{font-size: 36px; color:#fff; font-weight:100; margin-bottom:17px;}
/*==================================================
=====================================================*/
#featured-posts{background: #eeeeee;height:72px;padding-top:20px;}
.feat-post{float:left;width:245px;display:block;text-decoration: none}
.feat-post img{	float:left;	margin-right:10px;	border-radius: 1px;	border:3px solid #729cc0;opacity:0.5;}
.feat-post:hover img{opacity: 1;}
.feat-post:hover h4{color:#be7e03;}
.feat-post h4{color:#707d88;font-size: 15px;font-weight:500;padding-top:5px;}
.feat-post h4 span{font-size: 13px;	font-weight: 300}
#latest-posts{height:37px;border-top:1px solid #c4d7e8;	border-bottom:1px solid #c4d7e8;}
#latest-posts .container{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#latest-posts .container span{color:#5785ac;font-size: 15px;font-weight: 400;display:block;float:left;padding-right:15px;border-right:1px solid #5785ac;line-height: 24px;margin-top: 6px;
}
.latests-post-container{margin-left:15px}
.latests-post-container a{display:inline-block;	margin-left:10px;text-decoration: none;font-size:14px;font-weight:300;color:#5785ac;line-height: 37px}
.latests-post-container a:hover{text-decoration: underline;font-weight: 500}
#content-left{width:490px;float:left;}
#content-right{width:407px;float:right;	padding-left:83px;	background: url("../images/border.png") no-repeat;}
/*====================================================
=================================================*/
#content {padding-top:50px;	padding-bottom: 60px; border-bottom:#b5c5cb;}
#content h2{padding-left:80px;font-size: 23px;color:#868787;font-weight: 300;padding-top:10px;padding-bottom: 10px;	margin-bottom: 30px}
#content #content-left h2{background: url("../images/icon1.png") no-repeat;}
#content #content-right h2{background: url("../images/icon2.png") no-repeat;}
#content h2 strong{font-weight: 700}
#content h2 span{font-size: 16px;font-weight: 400}
#content p{color:#868787;font-size:14px;line-height:22px; font-weight:300}
#content #content-left em{margin-top:25px;display:block;font-weight: 500;font-size: 14px;color:#868787;	margin-bottom: 20px}
#content #content-left ul li{padding-left:35px;height:40px;	margin-top:10px;background: url("../images/check.png") no-repeat}
#content #content-left ul li.cross{background: url("../images/cross.png") no-repeat}
#content #content-left ul li.star{background: url("../images/star.png") no-repeat}
.form input{width:278px;height:40px;padding-left:15px;border-radius: 3px 0px 0px 3px;border:1px solid #d2d2d2;outline:none;float:left;margin-bottom:20px;}
.form button{height:44px;width:110px;background: #fbc300;border:1px solid #fbab00;text-align: center;color:#7d5c38;font-size: 15px;	border-radius:0px 3px 3px 0px;outline:none;	cursor:pointer;margin-bottom:20px;}
.form button:hover{background:#fbab00;border:1px solid #fbc300;}
#content #content-right p{margin-bottom:15px;}
#content #content-right p strong{font-weight: 400}
#content #content-right h4{font-size: 17px;	font-weight: 700; border-top:1px solid #eeeeee;	padding-top: 20px;	color:#6d6d6d;	margin-bottom:15px;}
.text-link{padding:4px 19px;background: #fbc300; border:1px solid #fbab00; color:#7d5c38; font-size: 13px;	font-weight: 300;text-decoration: none; border-radius: 4px}
.text-link:hover{background:#fbab00;border:1px solid #fbc300;}
#bottom-posts{background: #f4f6f6; border-top:#fff;	padding:40px;	margin-top:1px;border-top:1px solid #b5c5cb;}
.bottom-post{width:33%;	float:left;	text-align: center}
.bottom-post h4{font-family: 'Roboto', sans-serif;color:#474747;font-weight: 700;	font-size: 17px;margin-bottom:15px;}
.bottom-post p{font-family: 'Roboto', sans-serif;color:#474747;font-size:12px;line-height:22px;padding:0px 35px; height:200px; font-weight:300;}
/*.bottom-post a{color:#3683c6;font-size: 12px}*/
#footer{padding-top:30px;background: #3d3c3c;text-align: center;color:#cdd9dd;font-size: 11px;font-weight: 300;padding-bottom: 20px}
#footer p{margin-bottom:15px;}
#footer a{color:#cdd9dd;}
/*inner page style*/
.banner-header{padding-top:20px; padding-bottom:130px; clear:both;}
.bleu-box{background:#5785ac;text-align:center;padding:10px;float:left; margin:6px 0 0 0;}
.header-text{font-size:44px;font-weight:100;float:left;padding:0 0 35px 25px;}	
.header-text span{font-size:18px; color:#FFFFFF;}		
#content-inner{width:980px;	margin:auto; padding-top:35px; padding-bottom:16px;	}
.rght-wrapper{width:729px; float:left;}
.rght-wrapper p{color: #868787; font-size:14px; font-weight:300;	padding:0px 0 15px 0; line-height:25px;}	
.rght-wrapper p span{font-weight:600;}		
.heading{color:#464747;	font-size:20px; padding-bottom:16px; font-weight:bolder;}	
.heading h3{color:#464747;	font-size:20px; padding-bottom:20px; font-weight:bolde}
ul.lst{font-size:13px;color: #464747; padding:0 !important;	margin:0 !important; font-weight: 300;}	
ul.lst li{line-height: 18px;list-style-type:none !important; margin-left: 20px; padding:0 0 10px 0px !important;}	
.no-btm p{ padding:0px 0 20px 0 !important;}	
.frm-wrapper{width:100%;border:1px solid #eaf1f6;border-radius:5px;	background:#fafcfc;	color:#464747;font-size:12px;-moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px;margin-bottom:10px;}	
.sze{width:644px; margin-top:105px; float:left;}	
.frm-wrapper ul{padding-left:25px;font-size:15px;}
.frm-wrapper ul li{padding-top:25px;}	
.frm-wrapper p{font-size:12px;padding:10px 25px;}	 
.handler{float:left;padding:20px;}	
.txt-fld{border:1px solid #eaf1f6;border-radius:3px;background:#fafcfc;color:#464747;font-size:12px;width:300px;margin-bottom:10px;padding:8px;-moz-border-radius:3px;    -khtml-border-radius:3px; -webkit-border-radius:3px;}	
.handler span{color:#8b8e91;font-size:11px;}	
.spam-wrapper{border-bottom:1px solid #eaf1f6;padding:20px 0 0 0;}	
.captcha-wrapper{float:left;}	
.code-wrapper{padding:10px 25px 10px 25px;float:left;}	
.button{clear:both;text-align:center;padding:50px 0;}	
.lft-wrapper{width:226px;float:right;}	
.box-wrapper{width:230px;border:1px solid #e9ecef;border-radius:5px;font-size:12px;-moz-border-radius:5px; -khtml-border-radius:5px;-webkit-border-radius:5px;margin-bottom:10px;}	
.header-lft-inner img{padding:10px;float:left;}	
.header-lft-inner span{border-bottom:1px solid #dfe0e0;	font-size:14px;	padding-bottom:5px;	margin:14px 0;	float:left;	color:#8b8e91;}	
.box-wrapper ul{padding:0px 0 25px 45px;float:left;	}
.box-wrapper ul li{padding:0 0 10px 0;}	
.box-wrapper ul li a{text-decoration:none;color:#72aad5;}		
ul.lst-review{padding-left:45px;}		
ul.lst-review li a span{color:#8b8e91;font-weight:600;}	
ul.lst-review li a{color:#8b8e91;line-height:22px;text-decoration:underline;}		
.abt-wrapper{float:left;width:100%;color:#464747;}	
.abt-wrapper a{color:#1966a8; padding-bottom:15px; float:left;}	
.abt-wrapper span{font-weight:bold;}	
.pdt-btm{font-size:16px; font-weight:bold; padding-bottom:25px; clear:both;}
.abt-img-wrapper{float:right;color:#464747;padding-top:30px;width:341px;padding-left:15px;}		
.ssl-img{border-bottom:1px solid #eaf1f6;padding-bottom:25px;margin-bottom:25px;}	
.heading span{font-weight:300;font-size:15px;float:left;padding:15px 0 45px 0px;}	
.abt-img-wrapper img{padding-bottom:15px;}	
.abt-img-wrapper span{font-weight:bold;}	
.hd{border-bottom:1px solid #eaf1f6;width:100%;padding-bottom:10px;}
.abt-img-wrapper ul{padding-top:15px;}	
.abt-img-wrapper ul li{background:url(../images/left-arrow.png) no-repeat left center; padding:0 0 0px 20px; margin-bottom:10px;}			
.abt-img-wrapper ul li a{padding-top:0px;color:#1966a8;text-decoration:none;font-size:13px;}	
p a{text-decoration:none; color:#1966a8; font-style:italic; font-weight:400;}		
.sml-box{width:550px; margin:auto;}
.sml-box img{ padding-bottom:15px;}
.sml-box{width:100%; float:left; text-align:center;}
.sml-box ul li{text-align:center;float:left; width:243px;}
.new-sml-box ul li{text-align:center;float:left; width:323px; margin-left: 20px;}
.sml-box ul li a{color:#464747;font-size:14px; text-transform:uppercase; padding:0px 0px;text-decoration:none;display:block;font-family: Arial;font-weight:bold; line-height:24px;font-style:italic;}	
.sml-box ul li a span{color:#33b5e5;font-size:14px; text-transform:capitalize; text-decoration:underline;}	
/*.sml-box ul li a:hover{background:#f97d03;cursor:pointer;}
.sml-box ul li a:active{background:#f97d03;cursor:pointer;}			*/.ble-bg{background:url(../images/ble-bg.png) repeat-x left top;height:74px;}	
.bg-clr{background:url(../images/brown-bg-img.png) repeat-x left top;height:74px;}	
.abt-wrapper ul span{font-size:14px;font-weight:600;}
p i{font-style:italic; color:#1966a8; font-size:14px; font-weight:400;}	
.abt-wrapper p{clear:both; float:left; width:100%;}
.abt-wrapper ul li{font-size:14px; padding-top:15px; padding-left:15px; margin-left:10px; background:url(../images/circle-img.png) no-repeat left 16px;}	
.faq{width:inherit;}	
.faq ul li a{list-style-type:circle; float:left; padding:0px;}	
.faq span a{font-size:12px;}
.faq p{padding:0px 0 15px 0;}
.faq .heading{padding:0px 0 15px 0;}	
p.txt-btm{padding:0px!important;}
.ig{ text-align:left;}
/****************tble-container****************/
.tble-container{border:1px solid #dee6ed; margin-bottom:25px;}
.tble-container td{ margin:2px;}
.blu-bg{color:#FFFFFF;background:url(../images/free-ssl-bg-img.png) repeat-x;font-size:15px; height:40px; padding:15px 0px;}
.whte-bg {background:#f3f7fa;font-size:12px;text-align:center;padding:18px 0;color:#454949; font-weight:300;}
.gry-bg{background:#f3f7fa;font-size:12px;color:#454949;padding:10px 0;font-weight:100; line-height:20px;}
.mar{border-right:1px solid #dee6eb; border-bottom:1px solid #dee6eb;}
.mar a{text-decoration:none; color:#24537a;}
.mar-btm{border-bottom:1px solid #dee6eb; padding-left:10px; padding-right:10px;}
.img-wrapper{float:left; width:360px; text-align:center;}
.img-wrapper img{padding:20px;}
.ato{width:100%; float:left; text-align:left; padding:25px;}
.ato span{color:#464747; font-size:13px; float:left; padding-left:25px;}
ul.ssl-lst{float:left;clear:left;}
ul.ssl-lst li{padding:0 0 8px 15px;font-size:14px;background:url(../images/share-bg-img.png) no-repeat left 5px; line-height:18px; margin-left:20px; clear:both; color:#464747!important;}
ul.ssl-lst li a{font-size:12px; color:#235279; padding:0;}
/*ul.ssl-lst li span{font-weight:400;}*/
ul.ssl-lst p{padding:0 0 15px 0;}	
.contact-warpper{width:500px; margin:auto;}
.contact-warpper ul{float:left;padding-top:20px;}		
.contact-warpper ul li{float:left;font-size:13px;width:250px;}	
.submit-button{float:right;width:150px;padding:25px 0; }	
.stp-txt{font-size:12px;float:left;padding:25px 0 ;}	
.pdd_btm p{line-height:25px; font-size:14px; clear:both; color: #868787;}
.cnt{width:100%; text-align:center;}
.lft span{float:left; width:100%; /*font-weight:400!important;*/}
.rght{position:absolute!important; margin:-190px 0 0 600px;}
.pdd_btm ul{ float:left; clear:both; padding-bottom:15px;}
.pdd_btm ul li{float:left; font-size:12px; padding-left:6px; color:#006893;}
.pdd_btm ul li a{ float:left; padding-right:6px; font-size:14px; text-transform:uppercase; color:#012f42; text-decoration:none;}
.smll-txt{float:left; width:100%; font-size:12px; padding-bottom:15px; color:#464747;}
ul.smll-txt li{float:left; width:100%; font-size:12px;background:url(../images/circle-img.png) no-repeat left 16px; margin-left:20px; /*font-weight:400;*/ line-height:22px;}
ul.smll-txt li a{font-size:12px; color:#235279; padding:0;}
.img-rght{text-align:center; padding-bottom:15px;}
a.flt_inh{float:none;} 
.flt_inh ul{float:none;} 
.flt_inh ul li{float:none;} 
/*comparevendor*/
.cm-txt{font-size:12px; font-weight:bold; padding:3px;text-align: center;}	
tr.tr-blu{width:280px; float:left; background:url(../images/ble-bg.png) repeat-x; height:75px;}
.tble-left{width:280px; float:left;}
.tble-inner{width:440px;overflow:auto; float:right; margin-right:5px;}
.tble-overlay{width:1080px;overflow:auto;}
#content .table-section {overflow: auto;}
thead th, tr.thead{background:url(../images/brown-bg-img.png) repeat-x;color: #ffffff; font-size:12px; padding:7px; border: 1px solid #e0e0e0; text-align: center;}
tbody th{color:#215078; padding:10px; margin-right:0px; font-size:12px; background:#ffffff; border:1px solid #cbd6df; /*text-align: center;*/}
tbody th a{font-size:12px;color: #4894cd; line-height:22px;}
#comparison td{border: 1px solid #cbd6df; background: #ffffff; font-size:12px; text-align: center; color:#6d859a; /*font-weight:400;*/ padding: 0 5px; line-height:18px;}
#subbar table{width: auto;}
.yllow{ width:225px; background:url(../images/yello-button.png) no-repeat; text-align:center; padding:0; height:35px; margin:15px 0;}
.yllow a{font-size:13px;color:#7d5c38;padding:14px 23px 0 16px;text-decoration:none;/*font-weight:300;*/}	
p.wdth{width:350px;}
.yllow-button{clear:both;background:url(../images/button-right-side.png) no-repeat left bottom;	display:table;	/*text-align:center;padding-top:35px;*/height:35px;	}
.yllow-button  span {background:url(../images/left-yellow-button.png) no-repeat right bottom;float:left;margin-right:-10px;height:35px;/*padding:14px 10px 0 10px;*/}	
.yllow-button  span a {font-size:13px;color:#7d5c38;padding:14px 23px 0 16px;text-decoration:none;/*font-weight:300;*/ line-height:35px;}

.yllow-button:hover{background:url(../images/button-right-side-ov.png) no-repeat left bottom;}
.yllow-button:hover  span {background:url(../images/left-yellow-button-ov.png) no-repeat right bottom;}	

.yllow-button:active{background:url(../images/button-right-side.png) no-repeat left bottom;}
.yllow-button:active  span {background:url(../images/left-yellow-button.png) no-repeat right bottom;}	

.inner-heading{color: #868787;font-size:20px;line-height:22px;font-weight:bolder;padding-bottom:30px;}	
.inner-heading h2{color:#464747;font-size:20px;line-height:22px;font-weight:bolder;padding-bottom:50px;}	
.abt-img-wrapper-inner{float:right;color:#464747;padding-top:5px;width:341px; padding-left:15px;}			
.inner-headear{font-size:14px;color:#26547b;line-height:22px;clear:both;padding-bottom:15px;}
.arro{background:url(../images/blu-arrow.png)no-repeat left center;display:block;margin-bottom:15px;clear:both;height:13px;}	
.arro a{padding-left:15px;font-size:12px; /*font-weight:400 !important;*/color:#1966a8;font-style:italic; padding-bottom:7px;text-decoration:none;}	
.gry-lne{background:url(../images/gry-line.png)repeat-x left center;width:100%;height:55px;clear:both;}	
.pdt-top{padding-top:15px;}	
.lst_txt{float:left;width:100%;}	
.lst_txt ul{padding:0px 0 0 0;margin:0;}	
.lst_txt ul li{font-size:13px;color:#464747;background:none;padding:0 0 15px 15px;	margin:0;line-height:20px;}	
.lst_txt ul li a{color:#72aad5;}	
.lst-online ul li{font-size:14px;color: #868787;background:url(../images/circle-img.png)no-repeat left 7px;padding:0 0 10px 15px;margin:0;/*font-weight:600;*/font-style:italic;line-height:22px;}	
.header{font-size:13px;padding-bottom:20px;font-weight:bold;color:#464747;}	
.smll-fnt{font-size:14px;}	
.faq ul li {padding:0px 0 0px 10px;}
.faq ul li a{padding:0px 0 14px 20px;background:url(../images/squer-img.png)no-repeat left 7px;color:#1966a8;font-size:13px;text-decoration:none;}
.faq-heading{font-size:17px;color:#464747;line-height:20px;padding:15px 0;}	
.re-lst ul li{padding:0px 0 55px  25px; background: url("../images/left-arrow.png") no-repeat scroll left top; color:#8b8e91; font-size:13px; margin:0 0 0px 0;}
.re-lst ul li a{color:#1966a8; font-size:13px; /*font-weight:200;*/}
.re-lst span{color:#1966a8; font-size:15px; /*font-weight:200;*/ font-style:italic; float:left; width:100%; padding-bottom:30px;}
.post-handler{background:url(../images/blu-bg-img.png)repeat-y left top; color:#FFFFFF; font-size:15px; font-family: Arial;}
.pst-nme{ float:left; width:114px; padding:30px 0 30px 15px; text-align:right;}
.dte{float:right; padding:28px 0 20px 0px; font-size:17px; font-weight:bolder; line-height:22px; width:556px;}
.dte span{font-size:12px; font-weight:normal; float:left;}
.review-handler{width:723px; background:#fafcfc; border:1px solid #eaf1f6; padding-bottom:20px; margin-bottom:6px;}
.review-nme{float:left; padding:15px 35px 0px 0px; font-size:13px; width:134px; text-align:right; font-family: Arial; color:#464747; font-weight:bold; line-height:20px;}
.review-dte{padding:15px 0 0px 0px; width:554px; float:left; font-size:13px; font-family: Arial; color:#464747; /*font-weight:300;*/ line-height:20px;}
.pagination{float:left;}
.pagination ul{float:left;}
.pagination ul li{float:left; font-size:13px; color:#464747; text-decoration:none; padding:0 5px 0 0px;}
.pagination ul li a{float:left; font-size:13px; color:#464747; text-decoration:none; padding:0 5px 0 0px;}
.num{font-size:40px; color:#5785ac; font-weight:bold;}
.num sub{font-size:15px; color:#464747; font-weight:300;}
.rating-wrapper .gry-lne{height:30px;}
.top-bg{background:url(../images/revie-bg.png)repeat-x left top;height:47px;color:#FFFFFF;font-size:15px;font-weight:bolder;font-family: Arial;}
.top-bg span{float:left;padding-left:35px;}	
.fnt{font-size:15px;font-weight:bolder;font-family: Arial;color:#505050;}
.fnt span{float:left;padding-left:35px;}	
.red-fnt{color:#6d859a;font-family: Arial;font-size:13px;}	
.wrte a{color:#6d859a;font-size:13px;display:block;height:10px;padding:15px;font-family: Arial;text-decoration:none;}	
.glossymenu{border-bottom-width: 0;}
.glossymenu span a{padding:2px 30px 0 30px;color: #7d5c38;font-size: 13px;font-weight: 300;}
.glossymenu a.menuitem{display: block;position: relative;width: auto;text-decoration: none;}
.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{color: #7d5c38; font-size: 13px; font-weight: 300; padding:14px 30px 0 30px;}
.glossymenu a.menuitem .statusicon{position: absolute; top: 17px;	right:5px;border: none;}
.glossymenu div.submenu ul li a{display: block;text-decoration: none;}
ul.lst-nne li{background:none;list-style:none!important;}
.inner-heading h2 {color: #464747;font-size: 20px;font-weight: 500;line-height: 22px;}
.header-text h1 {color: #ffffff;font-size:45px;font-weight: 100;}
.review-listed{border-bottom:1px solid #647b8f; padding:10px 0;}
.review-listed-inner{font-size:14px; font-family:Arial, Helvetica, sans-serif;padding:25px 0 0 25px; }
.review-rating{float:right;padding:12px 25px 0 0px;}
.user-name{font-weight:bold;font-size:18px;font-family: Arial;}	
.review-listed p span{font-weight:normal; font-size:12px;}
.review-listed p{padding:10px 0 0 0 !important;}
h2 ,h3{color: #464747;float:left;font-weight:400;margin:0;padding:0 2px 0 0;font-size: 13px;line-height: 18px;}
.tble-container p{font-size:12px;line-height:22px;}
.microsoft{margin: 0; padding:0 45px; line-height:20px; overflow:hidden; width:170px;}
.microsoft a{color:#8b8e91; font-weight:bold;}
.rght-wrapper ol{float:left;padding:15px 25px;}
.rght-wrapper ol li{list-style-type:disc;line-height:25px;}
.rght-wrapper ol li a{	color:#72aad5;	text-decoration:none;	font-size:15px;	line-height:25px;}
.banner-header h1{font-size:45px;font-weight:100;float:left; padding:0 0 0px 25px;color:#FFFFFF; width:90%;}	
.rght-wrapper h2{color: #868787;font-size:20px;line-height:22px;font-weight:bolder;padding-bottom:20px;}
.faq-heading h3{font-size:17px; color:#464747;line-height:20px;padding:0 0 15px 0; width:100%; clear:both;}	
.menuitem1{position:relative; color:#FFFFFF; margin-bottom:5px;}
.tab a{ position:absolute; z-index:9999; color:#FFFFFF; display:inline-block; width:510px; height:24px; padding-left:25px; font-size:14px; line-height:25px; text-decoration:none;}
.submenu{padding:15px;}
.yllow-button-review{clear:both;background:url(../images/rght-img.png) no-repeat left bottom;	display:table;	/*text-align:center;padding-top:35px;*/height:35px;	}
.yllow-button-review  span {background:url(../images/lft-img.png) no-repeat right bottom;float:left;margin-right:-10px;height:35px;/*padding:14px 10px 0 10px;*/}	
.yllow-button-review  span a {font-size:12px; font-weight:bold;color:#FFFFFF;padding:0px 23px 0 16px;text-decoration:none;/*font-weight:300;*/ line-height:35px;}
.yllow-button-review:hover, yllow-button-review  span a:hover{opacity: 0.8;}
.pdt_btm h2{
	 color: #464747;
    font-size: 20px;
    font-weight:bolder;
	}
.txt-dec td{ border:#333 1px solid; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:4px; line-height:16px; text-align:center;}
.nme-bld{color:#215078; font-weight:bold;}
.nme-clor{color:#014680;}
/****************************tab function**********************************/
	#wrapper {margin:0 auto;}
	#wrapper ul li {padding-left:0;}
	#wrapper ul li a{padding:15px 23px;}	
	.menu {list-style: none outside none;}	
	.menu li {float: left; 	position: relative;	padding-left:0;}
	.menu li:first-child:before,
	.menu li:first-child a:before,
	.menu li:last-child:after,
	.menu li:last-child a:after,
	.menu .ui-state-active:after,
	.menu .ui-state-active:before,
	.menu .ui-state-active a:after,
	.menu .ui-state-active a:before {
		content: "";
	}	
	/*.menu li:before,
	.menu li:after,
	.menu li a:before,
	.menu li a:after {
		position: absolute;
		bottom: 0;
		margin:0 0 0 0px;
		z-index:-1;
	}*/
	.menu li:before,
	.menu li:after {
		background: #2f2f2f;
		width: 10px;
		height: 10px;
	}
	.menu li:before {
		left: -10px;
	}
	.menu li:after {
		right: -10px;
	}	
	.menu li:last-child a {
		border-radius:0px 15px 0 0;
		-webkit-border-radius:0px 15px 0 0;
		-moz-border-radius:0px 15px 0 0;
		-khtml-border-radius:0px 15px 0 0;		
		
	}
	.menu li:first-child a {
		border-radius:15px 0px 0 0;
		-webkit-border-radius:15px 0px 0 0;
		-moz-border-radius:15px 0px 0 0;
		-khtml-border-radius:15px 0px 0 0;		
		
	}
	.menu a {
		outline:none;
		float: left;
		padding: 10px 10px;
		text-decoration: none;
		color:#fff!important;
		background:#4b4b4b;
		background: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#2f2f2f)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #4b4b4b,  #2f2f2f); /* for firefox 3.6+ */
		background-image: -o-linear-gradient(#4b4b4b, #2f2f2f); /* opera gradient */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4b4b4b', endColorstr='#2f2f2f'); /* for IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#4b4b4b, endColorstr=#2f2f2f)"; /* IE8 + */
	}
	.menu li:first-child.ui-state-active a:before,
	.menu li:last-child.ui-state-active a:after {
		background:#fff;
	}
	.menu li a:after,
	.menu li a:before {
		width: 20px;
		height: 20px;
		-webkit-border-radius: 10px;
		-moz-border-radius:    10px;
		border-radius:         10px;
		background: #fff;
		z-index: 2;
	}	
	.menu li a:before {
		left: -20px;
	}
	.menu li a:after {
		right: -20px;
	}

	/* .ui-state-active tab */
	.menu .ui-state-active {
		z-index: 3;
	}
	.menu .ui-state-active a {
		background:#39B5E8;
		background: -webkit-gradient(linear, left top, left bottom, from(#39B5E8), to(#0481B1)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #39B5E8,  #0481B1); /* for firefox 3.6+ */
		background-image: -o-linear-gradient(#39B5E8, #0481B1); /* opera gradient */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#39B5E8', endColorstr='#0481B1'); /* for IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#39B5E8, endColorstr=#0481B1)"; /* IE8 + */
		color:#fff;
	}	
	.menu .ui-state-active a:after,
	.menu .ui-state-active a:before {
		background:#3d3d3d;
		background: -webkit-gradient(linear, left top, left bottom, from(#3d3d3d), to(#2f2f2f)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #3d3d3d,  #2f2f2f); /* for firefox 3.6+ */
		background-image: -o-linear-gradient(#3d3d3d, #2f2f2f); /* opera gradient */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d3d3d', endColorstr='#2f2f2f'); /* for IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#3d3d3d, endColorstr=#2f2f2f)"; /* IE8 + */

	}
	.menu .ui-state-active:before,
	.menu .ui-state-active:after {
		background:#0481B1;
		z-index: 1;
	}
	
	/* content */
.menu_content{background:#FFF;color:#fff;-webkit-border-radius:15px 15px 15px 15px;	-moz-border-radius:15px 15px 15px 15px;	-khtml-border-radius:15px 15px 15px 15px;box-shadow:0px 2px 3px #000;padding:15px;}
.ui-tabs-hide{display:none;}
.pdt-btm h3{font-size: 16px;font-weight: bold;}	
.pdt-btm h2{font-size: 16px;font-weight: bold;color: #464747;width:98%;float:left;}
h2.inner-heading{font-size: 16px;font-weight: bold;color: #464747;width:98%;float:left;}			
h3.heading{font-size: 16px;font-weight: bold;color: #464747;width:100%;	float:left;	}				
.banner-new-img{padding-bottom:15px;}
.new-img{position:absolute; left:0px; top:0x; margin-top:-65px;}
.bread-crumb{ color:#91979c; font-size:12px; font-weight:300; border-bottom:1px solid #c3c3c3; padding-bottom:5px; margin-bottom:10px;}	
.bread-crumb a{ color:#91979c; font-size:12px; font-weight:300; text-decoration:none;}
/*menu*/
ul#menu, ul#menu ul.sub-menu { padding:0;  margin: 0;}
ul#menu li, ul#menu ul.sub-menu li {list-style-type: none; display: inline-block; margin:0;	float:left!important;}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {text-decoration: none; color: #fff;}
/*Make the parent of sub-menu relative*/
ul#menu li {position: relative;	margin:0;height:35px;}
#menu li ul.sub-menu li{margin:0px 0 0 0!important;padding:0px 0;}
#menu li ul.sub-menu li a{margin:0px 0 0 0!important;}
/*sub menu*/
ul#menu li ul.sub-menu {display:none; position: absolute;background:#1c3d57; left:0;width:130px;margin-top:8px;}
ul#menu li:hover ul.sub-menu { display:block;text-align:left;}
ul#menu li:hover ul.sub-menu li a:hover { display:block;width:89px;text-align:left;	background:#03131f;	}
ul#menu li:hover ul.sub_menu li a:hover { display:block;width:174px;text-align:left;background:#03131f;}	
.abt-img{float:right;padding:0 0 8px 15px}	
.site-seal{ text-align:center;}
.survey-results-btn {width:194px;height:41px;display:inline-block;background: url("../images/survey-results-btn-sp.png") no-repeat 0px 0px;text-indent:-999999px;}
.survey-results-btn:hover {background: url("../images/survey-results-btn-sp.png") no-repeat 0px -41px;}
.go-to-review-btn {width:211px;height:40px;display:inline-block;background: url("../images/go-to-review-btn-sp.png") no-repeat 0px 0px;text-indent:-999999px;}
.go-to-review-btn:hover {background: url("../images/go-to-review-btn-sp.png") no-repeat 0px -40px;}
.compare-sslcert-btn {width:211px;height:40px;display:inline-block;background: url("../images/compare-sslcert-btn-sp.png") no-repeat 0px 0px;text-indent:-999999px;}
.compare-sslcert-btn:hover {background: url("../images/compare-sslcert-btn-sp.png") no-repeat 0px -40px;}


/****************tble************/
.tble{
	border:1px solid #6d8396;
 	border-collapse:inherit;
	float:left;
	margin-right:25px;
	position:relative;
	z-index:0;
	 -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
	width:337px;
	}
.title-head{ 
 float:left;
 width:143px; 
 border-left:1px solid #e5ebef; 
 text-align:left; 
 padding:10px 12px; 
 text-decoration:none; 
 display:inline-block; 
 text-shadow: -1px -1px 0 rgba(0,0,0,0.3); color: #FFFFFF;
 background-color: #a7baca; background-image: -webkit-gradient(linear, left top, left bottom, from(#a7baca), to(#7b96ae));
 background-image: -webkit-linear-gradient(top, #a7baca, #7b96ae);
 background-image: -moz-linear-gradient(top, #a7baca, #7b96ae);
 background-image: -ms-linear-gradient(top, #a7baca, #7b96ae);
 background-image: -o-linear-gradient(top, #a7baca, #7b96ae);
 background-image: linear-gradient(to bottom, #a7baca, #7b96ae);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a7baca, endColorstr=#7b96ae);
 }
.title{width:42%; float:left; border-right:1px solid #e5ebef; font-size:15px; border-left:1px solid #e5ebef; background:#eaf1f6; border-bottom:1px solid #f2f9fe; text-align:left; padding:10px 12px; color:#6d859a; font-weight:bold; }
.blk-clr{color:#505050;} 
.outer-container:hover, .title:hover{background:#0066af; color:#FFFFFF;}

.honeSeo{color: #ffffff;float: left;font-size: 45px;font-weight: 100;padding: 0 0 0 25px;width: 75%;position: absolute; z-index:9;margin: 139px 0 0 72px;width: 880px;}
.honeadjust{padding: 45px 0 0 25px !important;}



span.verygood{padding-left:25px; font-weight:normal;}
.tble-tools{background:#e5f3c8; width: 750px; height:34px; margin-bottom:5px; border-radius:0; border:1px solid #4a861e;}
.tble-tools-lft{width:30%; float:left; background:#4a861e; height:34px; line-height:35px; text-indent:25px; color:#FFF; font-weight:bold;}
th.heading{ text-align:left!important; padding:15px!important;}

.rght-wrapper .new_list {float:left;padding:15px 25px;}
.rght-wrapper .new_list li{list-style-type:none;line-height:25px;}
.rght-wrapper .new_list li a{	color:#72aad5;	text-decoration:none;	font-size:15px;	line-height:25px;}
.sitemap{width:400px; float:left;}

.lft-wrapper .new_list {float:left;padding:15px 25px;}
.lft-wrapper .new_list li{list-style-type:none;line-height:25px;}
.lft-wrapper .new_list li a{	color:#72aad5;	text-decoration:none;	font-size:15px;	line-height:25px;}